RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005616AFRF[All Projects] Generalpublic2020-04-22 22:282020-04-24 20:03
ReporterDPavel 
Assigned Toreyhard 
PrioritynoneSeveritytrivialReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.5.1 
Summary0005616: Old images of ammo
DescriptionRGD-5 hand grenade and SVD magazine have an old pictures in Virtual Arsenal.
TagsNo tags attached.
Is it a wish/request?No
RHS versionDevelopment
Arma 3 version1.96
Did you used any other mod when the error occurred?No
Which mods?
Attached Files

- Relationships

-  Notes
(0010558)
reyhard (administrator)
2020-04-24 20:03

Tweaked SVD. All grenades are using old images so I've only tweaked alpha borders on RGD-5. Script for generation of icons would need to be updated to have consistent grenades icons too

- Issue History
Date Modified Username Field Change
2020-04-22 22:28 DPavel New Issue
2020-04-23 02:08 PuFu Severity feature => trivial
2020-04-24 20:03 reyhard Note Added: 0010558
2020-04-24 20:03 reyhard Status new => resolved
2020-04-24 20:03 reyhard Fixed in Version => 0.5.1
2020-04-24 20:03 reyhard Resolution open => fixed
2020-04-24 20:03 reyhard Assigned To => reyhard


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker